Generate 3.0 (Picture Remix) Remix
Use the Ideogram 3.0 model to synchronously generate images based on given hints and optional parameters Please see the official documentation for specific parameters:…
POST
/ideogram/v1/ideogram-v3/remixBody Parametersmultipart/form-data
image* string · binary
Image is being reprocessed (maximum size is 10 megabytes); currently only JPEG, WebP, and PNG formats are supported.
num_images string
Number of images to generate
prompt string
Text prompt
rendering_speed string
Rendering speed tier
Responses
200 application/json
response-200 object
properties created* string
Creation time (Unix timestamp)
data* array
Data payload (often Base64 or a structured object)
400 Bad request or validation failed application/json
response-400 object
properties error* object
1{
2"image": "file://C:\\Users\\Administrator\\Desktop\\例子.png"
3}
1curl -X POST "https://api.digislash.com/ideogram/v1/ideogram-v3/remix" \
2-F "image=@file://C:\Users\Administrator\Desktop\例子.png" \
3-F "num_images=1" \
4-F "prompt=A photo of a cat" \
5-F "rendering_speed=DEFAULT"
1▼{
2"created": "2025-08-27T22:13:44.972624193+08:00",
3▼"data": [
4▶{ 6 keys }
5]
6}
